<?php

/**

 * The Header for our theme.

 *

 * Displays all of the <head> section and everything up till <div id="main">

 *

 * @package WordPress

 * @subpackage Twenty_Eleven

 * @since Twenty Eleven 1.0

 */

?><!DOCTYPE html>

<!--[if IE 6]>

<html id="ie6" <?php language_attributes(); ?>>

<![endif]-->

<!--[if IE 7]>

<html id="ie7" <?php language_attributes(); ?>>

<![endif]-->

<!--[if IE 8]>

<html id="ie8" <?php language_attributes(); ?>>

<![endif]-->

<!--[if !(IE 6) | !(IE 7) | !(IE 8)  ]><!-->

<html <?php language_attributes(); ?>>

<!--<![endif]-->

<head>

<meta charset="<?php bloginfo( 'charset' ); ?>" />

<meta name="viewport" content="width=device-width" />

<link rel="shortcut icon" type="image/x-icon" href="https://www.moreishfoods.com/blog/wp-content/themes/wpex-twenties/images/favicon.ico">

<title><?php

	/*

	 * Print the <title> tag based on what is being viewed.

	 */

	global $page, $paged;



	wp_title( '|', true, 'right' );



	// Add the blog name.

	bloginfo( 'name' );



	// Add the blog description for the home/front page.

	$site_description = get_bloginfo( 'description', 'display' );

	if ( $site_description && ( is_home() || is_front_page() ) )

		echo " | $site_description";



	// Add a page number if necessary:

	if ( $paged >= 2 || $page >= 2 )

		echo ' | ' . sprintf( __( 'Page %s', 'twentyeleven' ), max( $paged, $page ) );



	?></title>

<link rel="profile" href="https://gmpg.org/xfn/11" />

<link rel="stylesheet" type="text/css" media="all" href="<?php bloginfo( 'stylesheet_url' ); ?>" />

<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>" />

<!--[if lt IE 9]>

<script src="<?php echo get_template_directory_uri(); ?>/js/html5.js" type="text/javascript"></script>

<![endif]-->

<?php

	/* We add some JavaScript to pages with the comment form

	 * to support sites with threaded comments (when in use).

	 */

	if ( is_singular() && get_option( 'thread_comments' ) )

		wp_enqueue_script( 'comment-reply' );



	/* Always have wp_head() just before the closing </head>

	 * tag of your theme, or you will break many plugins, which

	 * generally use this hook to add elements to <head> such

	 * as styles, scripts, and meta tags.

	 */

	wp_head();

?>



<link href="https://fonts.googleapis.com/css?family=Baloo&amp;subset=devanagari,latin-ext,vietnamese" rel="stylesheet">

<link href="https://fonts.googleapis.com/css?family=Antic+Slab" rel="stylesheet">

<link rel="stylesheet" href="https://www.moreishfoods.com/blog/wp-content/themes/wpex-twenties/css/bootstrap.min.css">

<link rel="stylesheet" href="https://www.moreishfoods.com/blog/wp-content/themes/wpex-twenties/css/font-awesome.min.css">

<link rel="stylesheet" href="https://www.moreishfoods.com/blog/wp-content/themes/wpex-twenties/css/magnific-popup.css">

<link rel="stylesheet" href="https://www.moreishfoods.com/blog/wp-content/themes/wpex-twenties/css/animsition.min.css">

<link rel="stylesheet" href="https://www.moreishfoods.com/blog/wp-content/themes/wpex-twenties/css/animate.css">

<link rel="stylesheet" href="https://www.moreishfoods.com/blog/wp-content/themes/wpex-twenties/css/pe-icon-7-stroke.css">

<link rel="stylesheet" href="https://www.moreishfoods.com/blog/wp-content/themes/wpex-twenties/css/jquery.fancybox.min.css">

<link rel="stylesheet" href="https://www.moreishfoods.com/blog/wp-content/themes/wpex-twenties/css/swiper3.css">

<link rel="stylesheet" href="https://www.moreishfoods.com/blog/wp-content/themes/wpex-twenties/css/simple-line-icons.css">

<link rel="stylesheet" href="https://www.moreishfoods.com/blog/wp-content/themes/wpex-twenties/css/ionicons.min.css">

<link rel="stylesheet" href="https://www.moreishfoods.com/blog/wp-content/themes/wpex-twenties/css/slick.css">

<link rel="stylesheet" href="https://www.moreishfoods.com/blog/wp-content/themes/wpex-twenties/css/style.min.css">

<link rel="stylesheet" href="https://www.moreishfoods.com/blog/wp-content/themes/wpex-twenties/css/menu.css">

<link rel="stylesheet" href="https://www.moreishfoods.com/blog/wp-content/themes/wpex-twenties/css/style-child-theme.min.css">

<link rel="stylesheet" href="https://www.moreishfoods.com/blog/wp-content/themes/wpex-twenties/css/lightgallery.min.css">

<link rel="stylesheet" href="https://www.moreishfoods.com/blog/wp-content/themes/wpex-twenties/css/banner_slider.min.css">

<link rel="stylesheet" href="https://www.moreishfoods.com/blog/wp-content/themes/wpex-twenties/css/headings.min.css">

<link rel="stylesheet" href="https://www.moreishfoods.com/blog/wp-content/themes/wpex-twenties/css/magnific-popup.css">

<link rel="stylesheet" href="https://www.moreishfoods.com/blog/wp-content/themes/wpex-twenties/css/info_block.min.css">

<link rel="stylesheet" href="https://www.moreishfoods.com/blog/wp-content/themes/wpex-twenties/css/services_list.min.css">

<link rel="stylesheet" href="https://www.moreishfoods.com/blog/wp-content/themes/wpex-twenties/css/team.min.css">

<link rel="stylesheet" href="https://www.moreishfoods.com/blog/wp-content/themes/wpex-twenties/css/post_slider.min.css">

<link rel="stylesheet" href="https://www.moreishfoods.com/blog/wp-content/themes/wpex-twenties/css/contacts.min.css">

<link rel="stylesheet" href="https://www.moreishfoods.com/blog/wp-content/themes/wpex-twenties/css/the_grid.min.css">

<link rel="stylesheet" href="https://www.moreishfoods.com/blog/wp-content/themes/wpex-twenties/css/testimonial.min.css">

<link rel="stylesheet" href="https://www.moreishfoods.com/blog/wp-content/themes/wpex-twenties/css/responsive.css">

<link rel="stylesheet" href="https://www.moreishfoods.com/blog/wp-content/themes/wpex-twenties/css/banner_image.min.css">



</head>



<body class="enable_sound enable_sound_mob" >



<div class="spinner-preloader-wrap">

  <div class="cssload-container">

    <div class="cssload-whirlpool"></div>

  </div>

</div>







<div class="main-wrapper" data-top="992" style="padding-bottom:0px !important;"> 





<div id="page" class="hfeed" >





	<!--<header id="branding" role="banner">

			<hgroup>

				<h1 id="site-title"><span><a href="<?php echo esc_url( home_url( '/' ) ); ?>" title="<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></span></h1>

				<h2 id="site-description"><?php bloginfo( 'description' ); ?></h2>

			</hgroup>



			<?php

				// Check to see if the header image has been removed

				$header_image = get_header_image();

				if ( $header_image ) :

					// Compatibility with versions of WordPress prior to 3.4.

					if ( function_exists( 'get_custom_header' ) ) {

						// We need to figure out what the minimum width should be for our featured image.

						// This result would be the suggested width if the theme were to implement flexible widths.

						$header_image_width = get_theme_support( 'custom-header', 'width' );

					} else {

						$header_image_width = HEADER_IMAGE_WIDTH;

					}

					?>

			<a href="<?php echo esc_url( home_url( '/' ) ); ?>">

				<?php

					// The header image

					// Check if this is a post or page, if it has a thumbnail, and if it's a big one

					if ( is_singular() && has_post_thumbnail( $post->ID ) &&

							( /* $src, $width, $height */ $image = wp_get_attachment_image_src( get_post_thumbnail_id( $post->ID ), array( $header_image_width, $header_image_width ) ) ) &&

							$image[1] >= $header_image_width ) :

						// Houston, we have a new header image!

						echo get_the_post_thumbnail( $post->ID, 'post-thumbnail' );

					else :

						// Compatibility with versions of WordPress prior to 3.4.

						if ( function_exists( 'get_custom_header' ) ) {

							$header_image_width  = get_custom_header()->width;

							$header_image_height = get_custom_header()->height;

						} else {

							$header_image_width  = HEADER_IMAGE_WIDTH;

							$header_image_height = HEADER_IMAGE_HEIGHT;

						}

						?>

					<img src="<?php header_image(); ?>" width="<?php echo $header_image_width; ?>" height="<?php echo $header_image_height; ?>" alt="" />

				<?php endif; // end check for featured image or standard header ?>

			</a>

			<?php endif; // end check for removed header image ?>



			<?php

				// Has the text been hidden?

				if ( 'blank' == get_header_textcolor() ) :

			?>

				<div class="only-search<?php if ( $header_image ) : ?> with-image<?php endif; ?>">

				<?php get_search_form(); ?>

				</div>

			<?php

				else :

			?>

				<?php get_search_form(); ?>

			<?php endif; ?>



			<nav id="access" role="navigation">

				<h3 class="assistive-text"><?php _e( 'Main menu', 'twentyeleven' ); ?></h3>

				<?php /* Allow screen readers / text browsers to skip the navigation menu and get right to the good stuff. */ ?>

				<div class="skip-link"><a class="assistive-text" href="#content" title="<?php esc_attr_e( 'Skip to primary content', 'twentyeleven' ); ?>"><?php _e( 'Skip to primary content', 'twentyeleven' ); ?></a></div>

				<div class="skip-link"><a class="assistive-text" href="#secondary" title="<?php esc_attr_e( 'Skip to secondary content', 'twentyeleven' ); ?>"><?php _e( 'Skip to secondary content', 'twentyeleven' ); ?></a></div>

				<?php /* Our navigation menu. If one isn't filled out, wp_nav_menu falls back to wp_page_menu. The menu assigned to the primary location is the one used. If one isn't assigned, the menu with the lowest ID is used. */ ?>

				<?php wp_nav_menu( array( 'theme_location' => 'primary' ) ); ?>

			</nav>

	</header>-->

    

    <!-- --------  HEADER    -->



  <div class="header_top_bg  header_trans-fixed menu_light_text full-width-menu " style="padding-bottom: 0;">

    <div class="container">

    <div class="container-fluid">

      <div class="row">

        <div class="col-xs-12"> 

          <!-- HEADER -->

          <header class="right-menu left "> 

            <!-- LOGO --> 

            <a href="https://www.moreishfoods.com" class="logo"> 

            <img src="https://www.moreishfoods.com/blog/wp-content/themes/wpex-twenties/images/new-logo.png" alt="Moriesh" class="main-logo"> 

            <img src="https://www.moreishfoods.com/blog/wp-content/themes/wpex-twenties/images/new-logo.png" alt="Moriesh" class="logo-hover"> 

            <img src="https://www.moreishfoods.com/blog/wp-content/themes/wpex-twenties/images/new-logo.png" alt="Moriesh" class="main-logo logo-mobile"> </a> 

            <!-- /LOGO --> 

            <!-- MOB MENU ICON --> 

           

            <a href="#" class="mob-nav">

            <div class="hamburger"> <span class="line"></span> <span class="line"></span> <span class="line"></span> </div>

            </a> 

            <!-- /MOB MENU ICON --> 

            

            <!-- ASIDE MENU ICON --> 

            <a href="#" class="aside-nav "> <span class="aside-nav-line line-1"></span> <span class="aside-nav-line line-2"></span> <span class="aside-nav-line line-3"></span> </a> 

            <!-- /ASIDE MOB MENU ICON --> 

            

            <!-- NAVIGATION -->

            <nav id="topmenu" class="topmenu "> <a href="#" class="mob-nav-close"> <span>&nbsp;</span>

              <div class="hamburger"> <span class="line"></span> <span class="line"></span> </div>

              </a>

             <ul class="menu">

  <li ><a href="https://www.moreishfoods.com/Moreish_Foods.php" class="">Company </a></li>

  

  <!--<li class="menu-item menu-item-has-children"> <a href="javascript:void(0)">Products </a>-->

  

  <li class="menu-item menu-item-has-children" > <a href="#">Products <span class="arrow-094"><img src="https://www.moreishfoods.com/blog/wp-content/themes/wpex-twenties/images/arrow_down.png" /></span></a>

    <ul class="sub-menu">

      <li class="menu-item "><a href="https://www.moreishfoods.com/Moreish_Classic_Sliced_Bread.php" class=" cloyew ">BREAD </a></li>

      <li class="menu-item"><a href="https://www.moreishfoods.com/Moreish_Rusk_Classic.php"  class=" cloyew ">RUSK</a></li>

      <li class="menu-item"><a href="https://www.moreishfoods.com/Moreish_Choco_Bun.php"  class="cloyew ">BUNS</a></li>

      <li class="menu-item"><a href="https://www.moreishfoods.com/Moreish_Cream_Roll_Vanilla.php"  class="cloyew ">CREAM ROLLS </a></li>

      <li class="menu-item"><a href="https://www.moreishfoods.com/Moreish_Bakery_Biscuit_Coconut_Cabana.php"  class=" cloyew ">BAKERY BISCUIT </a></li>

      <li class="menu-item"><a href="https://www.moreishfoods.com/Moreish_Cookies.php"  class="cloyew ">COOKIES </a></li>

      <li class="menu-item"><a href="https://www.moreishfoods.com/Moreish_Chocolate_Cup_Cake.php"  class="cloyew ">CAKES</a></li>

    </ul>

  </li>

  <li><a href="https://www.moreishfoods.com/Moreish_Retail_Stores.php"  class="">Retail </a></li>

  <li><a href="https://www.moreishfoods.com/blog" class=" m-active ">BAKER'S DIARY </a></li>

  <li ><a href="https://www.moreishfoods.com/Moreish_Career_Opportunities.php"  class="">CAREERS</a></li>

  <li><a href="https://www.moreishfoods.com/Moreish_Office.php"  class="">CONTACT US </a></li>

</ul>



              

                          </nav>

      

            

          </header>

        </div>

      </div>

    </div>

    </div>

  </div>



  <!-- --------  HEADER   end -->

   <div style="height:124px"></div> 

  <?php

				// Check to see if the header image has been removed

				$header_image = get_header_image();

				if ( $header_image ) :

					// Compatibility with versions of WordPress prior to 3.4.

					if ( function_exists( 'get_custom_header' ) ) {

						// We need to figure out what the minimum width should be for our featured image.

						// This result would be the suggested width if the theme were to implement flexible widths.

						$header_image_width = get_theme_support( 'custom-header', 'width' );

					} else {

						$header_image_width = HEADER_IMAGE_WIDTH;

					}

					?>

			<a href="<?php echo esc_url( home_url( '/' ) ); ?>">

				<?php

					// The header image

					// Check if this is a post or page, if it has a thumbnail, and if it's a big one

					if ( is_singular() && has_post_thumbnail( $post->ID ) &&

							( /* $src, $width, $height */ $image = wp_get_attachment_image_src( get_post_thumbnail_id( $post->ID ), array( $header_image_width, $header_image_width ) ) ) &&

							$image[1] >= $header_image_width ) :

						// Houston, we have a new header image!

						echo get_the_post_thumbnail( $post->ID, 'full' );

					else :

						// Compatibility with versions of WordPress prior to 3.4.

						if ( function_exists( 'get_custom_header' ) ) {

							$header_image_width  = get_custom_header()->width;

							$header_image_height = get_custom_header()->height;

						} else {

							$header_image_width  = HEADER_IMAGE_WIDTH;

							$header_image_height = HEADER_IMAGE_HEIGHT;

						}

						?>

					<img src="<?php header_image(); ?>" width="100%" height="" alt="" />

				<?php endif; // end check for featured image or standard header ?>

			</a>

			<?php endif; // end check for removed header image ?>





  <div class="container-fluid">

    <div class="hero"> 

    	<div id="main">